html {
	height:100%;
}
body {
	background-image:url(../../images/fileman/interface/bg.png);
	background-repeat:repeat-x;
	background-color:#E0E3F2;
	height: 100%;
	font-family:tahoma,arial,verdana,sans-serif;
	font-size:12px;
	cursor:default;
	overflow:hidden;
}
#viewport {
	text-align:left;
}
#feedback-div-text {
	margin: 5px;
}
.headerIcons-appWindow {
	background-image:url(../../images/fileman/interface/icons/fr.gif);
}
.headerIcons-email {
	background-image:url(../../images/fileman/interface/icons/email_attach.gif);
}
.headerIcons-weblink {
	background-image:url(../../images/fileman/interface/icons/world_link.gif);
}
#viewport .x-window-tl .x-panel-icon {padding-left:24px !important;}

.thumbnailWraper {
	overflow:hidden;
	text-align:center;
}
.thumbnailWraper .thumb {
	margin:4px;
	background-color:#FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #E0E0E0;
	overflow:hidden;
}
.thumbnailWraper .thumb table {
	height:100%;
	width:100%;
}
.thumbnailWraper .thumb table td {
	text-align:center;
	vertical-align:middle;
}
.thumbnailWraper .thumb table td.lthumb {
	background-image:url(../../images/fileman/interface/thumbnail_loading.gif);
	background-position: center center;
	background-repeat:no-repeat;
}

.thumbnailWraper .filename {
	margin:4px;
	margin-top:0px;
	text-align:center;
	white-space:nowrap;
	overflow:hidden;
}

.thumbnailedItem {
	border:1px solid white;
	background-color:white;
	cursor:default;
	float:left;
	margin:5px 5px 10px;
	width:auto !important;
}
.thumbnailedItemSelected {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #AACCF6;
	background-color:#D9E8FB;
}
.thumbnailedItemSelected .thumbnailWraper .thumb {
	border:1px solid #AACCF6;
}
div#loginLogo {
	text-align:center;
	margin-bottom:10px;
	height:82px;
}
div#loginText {
	text-align:left;
	margin:5px;
}